<%
'**************************************
'* 最后更新 2012-06-30 by 56770.Kingdge
'* Copyright www.56770.com             
'**************************************
Dim Lebi_word(100),Lebi_pro(200),Lebi_user(250),Lebi_pro_unite(20),Lebi_gift(20),Lebi_link(20),Lebi_book(30),Lebi_page(20),Lebi_cart(200)
Lebi_word(0)="ホームページ"
Lebi_word(1)="新規登録"
Lebi_word(2)="ログイン"
Lebi_word(3)="エラー"
Lebi_word(4)="戻り"
Lebi_word(5)="閉じる"
Lebi_word(6)="データなし"
Lebi_word(7)="買い物カゴ"
Lebi_word(8)="会員センター"
Lebi_word(9)="支払い"
Lebi_word(10)="検索"
Lebi_word(11)="検索オプション"
Lebi_word(12)="商品カテゴリー"
Lebi_word(13)="ブラントリスト"
Lebi_word(14)="最新商品"
Lebi_word(15)="おすすめ"
Lebi_word(16)="特売商品"
Lebi_word(17)="ポイント"
Lebi_word(18)="最新記事"
Lebi_word(19)="ショッピングガイド"
Lebi_word(20)="お問合せ"
Lebi_word(21)="リング"
Lebi_word(22)="掲示板"
Lebi_word(23)="お知らせ"
Lebi_word(24)="HOTランキング"
Lebi_word(25)="人気ランキング"
Lebi_word(26)="最新商品"
Lebi_word(27)="おすすめ"
Lebi_word(28)="ストア内調査"
Lebi_word(29)="注目の商品"
Lebi_word(30)="商品リスト"
Lebi_word(31)="価格絞込み"
Lebi_word(32)="最近チェックした商品"
Lebi_word(33)="おすすめ"
Lebi_word(34)="会員ログイン"
Lebi_word(35)="商品レビュー"
Lebi_word(36)="商品情報"
Lebi_word(37)="商品のタグ(Tags)"
Lebi_word(38)="商品検索"
Lebi_word(39)="エラー：無効な訪問！"
Lebi_word(40)="XXXへようこそ"
Lebi_word(41)="会員資格を申し込んでください。"
Lebi_word(42)="会員様に，ポイントやサービスなどをご利用になれます、お楽しんでください"
Lebi_word(43)="ご不明点があれば、弊社のオンライン伝言とメールまでご連絡してください。"
Lebi_word(44)="会員として、数字認証で登録すると、ポイントが貯められます。そのポイントは、会員レベルをアップするの必要ものですし；お金として本ショップで買い物もできます"
Lebi_word(45)="新規会員の登録手続き完了。"
Lebi_word(46)="ご注文した商品を無事に届けるため、連絡方法　お名前　住所など間違いないように入力してください。"
Lebi_word(47)="会員様ご利用の場合、再び入力必要がありません。"
Lebi_word(48)="確定"
Lebi_word(49)="書き直し"
Lebi_word(50)="文章"
Lebi_word(51)="投稿時間"
Lebi_word(52)="チェック回数"
Lebi_word(53)="おすすめ投稿"
Lebi_word(54)="写真"
Lebi_word(55)="前に戻る"
Lebi_word(56)="次に進む"
Lebi_word(57)="注文番号を入力してください"
Lebi_word(58)="注文チェック"
Lebi_word(59)="注文確認"
Lebi_word(60)="投票"
Lebi_word(61)="確認"
Lebi_word(62)="投票もう受け取りました！"
Lebi_word(63)="投票総計"
Lebi_word(64)="お申し訳ございません、あなたのIPアドレスがアクセスに許可されていません、担当者に問い合わせてください"
Lebi_word(65)="<a title='ログイン後'><font color=gray>隠す</font></a>"
Lebi_word(66)="<a title='価格を表示できません'><font color=gray>エラー</font></a>"
Lebi_word(67)="秒後，自動閉じる！"
Lebi_word(68)="扱う完了"
Lebi_word(69)="今日の客数&nbsp;[today]&nbsp;&nbsp;昨日の客数&nbsp;[yeday]&nbsp;&nbsp;総客数&nbsp;[Alday]"
Lebi_word(70)="&nbsp;[Alday]&nbsp;位のお客様"
Lebi_word(71)="全てカテゴリー"
Lebi_word(72)="検索"
Lebi_word(73)="もっと"
 
rem 商品调用模块开始
Lebi_pro(0)="商品名"
Lebi_pro(1)="通常価格"
Lebi_pro(2)="会員価格"
Lebi_pro(3)="VIP　価格"
Lebi_pro(4)="卸売価格"
Lebi_pro(5)="購入価格"
Lebi_pro(6)="ポイント"
Lebi_pro(7)="文字"
Lebi_pro(8)="ピクチャ"
Lebi_pro(9)="図と文字"
Lebi_pro(10)="価格 昇り↑"
Lebi_pro(11)="価格 下げ↓"
Lebi_pro(12)="時間 ↑"
Lebi_pro(13)="時間 ↓"
Lebi_pro(14)="表示の方式"
Lebi_pro(15)="全部選択"
Lebi_pro(16)="全部"
Lebi_pro(17)="新商品"
Lebi_pro(18)="おすすめ"
Lebi_pro(19)="特売品"
Lebi_pro(20)="訪問トップ商品"
Lebi_pro(21)="売れ筋ベスト商品"
Lebi_pro(22)="価格絞込み"
Lebi_pro(23)="絞込み"
Lebi_pro(24)="商品リスト"
Lebi_pro(25)="新品 TOP3"
Lebi_pro(26)="おすすめ TOP3"
Lebi_pro(27)="特売品 TOP3"
Lebi_pro(28)="よくチェックされた商品 TOP3"
Lebi_pro(29)="売れ筋ベスト商品 TOP3"
Lebi_pro(30)="本類ブランド"
Lebi_pro(31)="本類特売品"
Lebi_pro(32)="本類おすすめ品"
Lebi_pro(33)="本類売れ筋ベスト商品"
Lebi_pro(34)="本類よくチェックされた商品"
Lebi_pro(35)="購入"
Lebi_pro(36)="気に入り"
Lebi_pro(37)="比較"
Lebi_pro(38)="分類"
Lebi_pro(39)="在庫なし"
Lebi_pro(40)="分類オブション"
Lebi_pro(41)="拡大表示"
Lebi_pro(42)="販売開始期日"
Lebi_pro(43)="一週間以内"
Lebi_pro(44)="今日"
Lebi_pro(45)="2日以内"
Lebi_pro(46)="3日以内"
Lebi_pro(47)="4日以内"
Lebi_pro(48)="5日以内"
Lebi_pro(49)="6日以内"
Lebi_pro(50)="半月以内"
Lebi_pro(51)="30日以内"
Lebi_pro(52)="60日以内"
Lebi_pro(53)="100日以内"
Lebi_pro(54)="半年以内"
Lebi_pro(55)="一年以内"
Lebi_pro(56)="おすすめ時間"
Lebi_pro(57)="全部一覧"
Lebi_pro(58)="特売価格"
Lebi_pro(59)="割り"
Lebi_pro(60)="在庫"
Lebi_pro(61)="前に戻り"
Lebi_pro(62)="次に進む"
Lebi_pro(63)="お問合せ"
Lebi_pro(64)="戻り"
Lebi_pro(65)="レビュー投稿"
Lebi_pro(66)="お名前"
Lebi_pro(67)="お問合せ内容"
Lebi_pro(68)="文字数の制限"
Lebi_pro(69)="商品番号"
Lebi_pro(70)="商品重量"
Lebi_pro(71)="販売開始期日"
Lebi_pro(72)="訪問回数"
Lebi_pro(73)="販売数量"
Lebi_pro(74)="分類"
Lebi_pro(75)="仕様"
Lebi_pro(76)="関連商品"
Lebi_pro(77)="会員ID"
Lebi_pro(78)="投稿時間"
Lebi_pro(79)="担当者の応答"
Lebi_pro(80)="製品効能"
Lebi_pro(81)="適応"
Lebi_pro(82)="キーワードを入力してください"
Lebi_pro(83)="商品ブラント"
Lebi_pro(84)="全部選択"
Lebi_pro(85)="価格範囲"
Lebi_pro(86)="検索範囲"
Lebi_pro(87)="全部商品"
Lebi_pro(88)="検索オプション"
Lebi_pro(89)="おすすめ商品"
Lebi_pro(90)="特売商品"
Lebi_pro(91)="商品名+商品紹介"
Lebi_pro(92)="推奨インデックス"
Lebi_pro(93)="得点"
Lebi_pro(94)="投票人数"
Lebi_pro(95)="評価ID"
Lebi_pro(96)="もう投票しました！"
Lebi_pro(97)="点数"
Lebi_pro(98)="投票時間"
Lebi_pro(99)="規格/カラー"
Lebi_pro(100)="サイズ"
Lebi_pro(101)="購入数"
Lebi_pro(102)="申し訳ございません、評価なし"
Lebi_pro(103)="評価内容を受け取りました、ご利用ありがとうございました！"
Lebi_pro(104)="画像[product_name]を拡大表示する"
Lebi_pro(105)="キーワードを入力してください！"
Lebi_pro(106)="お申し訳ございませんが、商品を見つけませんでした、もう一度ご検索してください。"
Lebi_pro(107)="以下はトップ検索キーワードです、ご覧ください。"
Lebi_pro(108)="SALE"
Lebi_pro(109)="商品比較"
Lebi_pro(110)="比較商品を選んでください"
Lebi_pro(111)="削除"
Lebi_pro(112)="商品写真"
Lebi_pro(113)="比較商品は5件まで"
Lebi_pro(114)="写真ニュース"
Lebi_pro(115)="予約"
Lebi_pro(116)="簡単紹介"
Lebi_pro(117)="詳しい紹介" 
rem 商品调用模块结束
 
 
rem 会员中心模块开始
Lebi_user(0)="会員"
Lebi_user(1)="Vip 会員"
Lebi_user(2)="卸売り"
Lebi_user(3)="ポイント"
Lebi_user(4)="残高"
Lebi_user(5)="レベル"
Lebi_user(6)="入金"
Lebi_user(7)="アカウントの詳細"
Lebi_user(8)="注文確認"
Lebi_user(9)="情報管理"
Lebi_user(10)="メッセージ"
Lebi_user(11)="ポイント使い"
Lebi_user(12)="会員LVをアップ"
Lebi_user(13)="アカウントを申し込み"
Lebi_user(14)="ようこそ"
Lebi_user(15)="会員センター"
Lebi_user(16)="新しいメッセージ"
Lebi_user(17)="NO　メッセージ"
Lebi_user(18)="ログアウト"
Lebi_user(19)="ID名"
Lebi_user(20)="パ&nbsp;&nbsp;&nbsp;ス"
Lebi_user(21)="数字認証"
Lebi_user(22)="登録"
Lebi_user(23)="ログイン"
Lebi_user(24)="会員ログイン"
Lebi_user(25)="新規登録"
Lebi_user(26)="会員です"
Lebi_user(27)="会員ではありません"
Lebi_user(28)="JOIN　US"
Lebi_user(29)="登録規約"
Lebi_user(30)="ユーザID"
Lebi_user(31)="4-20以内・半角英数字"
Lebi_user(32)="ID　チェック"
Lebi_user(33)="パスワード"
Lebi_user(34)="半角英数字、パスワードを大切に保管してください"
Lebi_user(35)="パスウード確認"
Lebi_user(36)="もう一度パスワードをご入力してください"
Lebi_user(37)="お名前"
Lebi_user(38)="本名をご入力してください"
Lebi_user(39)="性別"
Lebi_user(40)="男"
Lebi_user(41)="女"
Lebi_user(42)="メールアドレス"
Lebi_user(43)="電話番号"
Lebi_user(44)="正しい電話番号を入力してください"
Lebi_user(45)="FAX番号"
Lebi_user(46)="お住まい"
Lebi_user(47)="都道府県名を入力してください"
Lebi_user(48)="住所"
Lebi_user(49)="市区郡町村。"
Lebi_user(50)="郵便番号"
Lebi_user(51)="領収書"
Lebi_user(52)="台頭"
Lebi_user(53)="商品届け先"
Lebi_user(54)="申し込む"
Lebi_user(55)="エラー（数字及びアンダーバーのみ）"
Lebi_user(56)="アカウントを入力してください"
Lebi_user(57)="アカウント列　4～20字以内！"
Lebi_user(58)="パスワード一致していません！"
Lebi_user(59)="お名前をもう一度確認してください"
Lebi_user(60)="電話番号ををもう一度チェックしてください！"
Lebi_user(61)="メールアドレスをもう一度チェックしてください！"
Lebi_user(62)="郵便番号をもう一度チェックしてください！"
Lebi_user(63)="お住まいをもう一度チェックしてください"
Lebi_user(64)="このIDは他の人が使用しています！変更してください"
Lebi_user(65)="IDとパスを入力してください"
Lebi_user(66)="認証文字が違います"
Lebi_user(67)="ID或いはパス錯誤！"
Lebi_user(68)="ご利用の前に、会員登録を申請してください"
Lebi_user(69)="ログイン完了"
Lebi_user(70)="登録IDを使用できます"
Lebi_user(71)="VIPの使用期限がきりました、もう一度申し込んでください"
Lebi_user(72)="ポイント "
Lebi_user(73)="ログインポイント+"
Lebi_user(74)="一日一回　ポイントとれます"
Lebi_user(75)="ページ自動戻り"
Lebi_user(76)="カゴに商品がありますので、レジへ行ってください"
Lebi_user(77)="コントロール"
Lebi_user(78)="気に入り商品"
Lebi_user(79)="締め切り"
Lebi_user(80)="資金アカウント"
Lebi_user(81)="ログイン回数"
Lebi_user(82)="残高"
Lebi_user(83)="消費ポイント"
Lebi_user(84)="登録期日"
Lebi_user(85)="最後ログイン"
Lebi_user(86)="注文統計"
Lebi_user(87)="合計：<strong>[num]</strong> 件&nbsp;&nbsp;&nbsp;&nbsp;処理完了：<strong>[num2]</strong> 件&nbsp;&nbsp;&nbsp;&nbsp;未処理：<strong>[num1]</strong> 件"
Lebi_user(88)="メセッジ"
Lebi_user(89)="統計：<strong>[num5+num6]</strong> 通&nbsp;&nbsp;&nbsp;&nbsp;返信済み：<strong>[num6]</strong> 通&nbsp;&nbsp;&nbsp;&nbsp;未読：<strong>[num5]</strong> 通"
Lebi_user(90)="気に入り統計"
Lebi_user(91)="気に入り数"
Lebi_user(92)="アカウントレベル"
Lebi_user(93)="データ統計"
Lebi_user(94)="パスウード変更しました"
Lebi_user(95)="パスウード変更"
Lebi_user(96)="情報を変更いたしました"
Lebi_user(97)="変更できません"
Lebi_user(98)="例：愛知県日進市"
Lebi_user(99)="秘密の質問"
Lebi_user(100)="パスワードを忘れた時に必要です"
Lebi_user(101)="質問の答え"
Lebi_user(102)="訂正の場合、ご入力してください"
Lebi_user(103)="確定"
Lebi_user(104)="受信箱"
Lebi_user(105)="送信済み箱"
Lebi_user(106)="未読メール"
Lebi_user(107)="タイトル"
Lebi_user(108)="時間"
Lebi_user(109)="操作"
Lebi_user(110)="状態"
Lebi_user(111)="読み済み"
Lebi_user(112)="未読"
Lebi_user(113)="新着メールあり"
Lebi_user(114)="新着メールなし"
Lebi_user(115)="削除"
Lebi_user(116)="返信"
Lebi_user(117)="Form"
Lebi_user(118)="メール"
Lebi_user(119)="内容"
Lebi_user(120)="送信"
Lebi_user(121)="戻り"
Lebi_user(122)="オンライン支払のご利用いただきありがとうございます"
Lebi_user(123)="支払金額"
Lebi_user(124)="支払い説明"
Lebi_user(125)="支払い金額を入力してください"
Lebi_user(126)="支払い"
Lebi_user(127)="支払いNO."
Lebi_user(128)="支払い時間"
Lebi_user(129)="支払い方法"
Lebi_user(130)="完了！"
Lebi_user(131)="申し込む条件：<bR><bR>&nbsp;&nbsp;&nbsp;&nbsp;ポイント＞ {needjifen} 点或は合計金額＞ {needmoney}。"
Lebi_user(132)="なぜ資金口座が必要ですか？<br><br>資金口座があるなら、すぐ支払い可能で、即時商品を発送できます"
Lebi_user(133)="すぐ申し込む"
Lebi_user(134)="<font color=red><b>高級</b></font>会員，さらに割りをお得。"
Lebi_user(135)="ポイント数 "
Lebi_user(136)="<font color=red><b>高級</b></font>会員，必要なポイント：<font color=red>{needjifen}</font>点。"
Lebi_user(137)="VIPになる"
Lebi_user(138)="<font color=red><b>VIP</b></font>会員有効期間"
Lebi_user(139)="もう高級会員になっている"
Lebi_user(140)="ご利用できません"
Lebi_user(141)="ポイント <font color=red><b>{jifen}</b></font>，1000ポイントは <font color=red><b>{dw}{jiefen_zh}{dw2}</b></font>を換える"
Lebi_user(142)="両替点数"
Lebi_user(143)="(両替点数は100点以上)"
Lebi_user(144)="ポイントが不足です！"
Lebi_user(145)="VIPにアップ成功、さらに割りを使えるため、もう一度ログインしてください"
Lebi_user(146)="両替したいポイント数を入力してください"
Lebi_user(147)="1000点以上のポイントが必要です"
Lebi_user(148)="両替完了"
Lebi_user(149)="条件未満のため、資金口座を申し込めない"
Lebi_user(150)="エラー：資金口座もう申請しました"
Lebi_user(151)="口座を審査いただきます、しばらくお待ちください"
Lebi_user(152)="エラー：この商品もう気に入り商品になっている"
Lebi_user(153)="エラー：気に入り上限 <font color=red><b>{fav_qty}</b></font> を超えた！"
Lebi_user(154)="気に入りに保存しました"
Lebi_user(155)="気に入りの保存は {savehour} 時間，{savehour} 時間後、自動消します。"
Lebi_user(156)="気に入り時間"
Lebi_user(157)="カゴに入れる"
Lebi_user(158)="タイトルと内容を入力してください！"
Lebi_user(159)="削除情報を見つけない"
Lebi_user(160)="パスワードを忘れた"
Lebi_user(161)="注文詳細"
Lebi_user(162)="パスワードを入力してください(6～16)！"
Lebi_user(163)="パスワードをもう一度確認してください(6～16)！"
Lebi_user(164)="会員　様"
Lebi_user(165)="会員登録をご利用ありがとうございます！"
Lebi_user(166)="購入フォームへいきましょう。"
Lebi_user(167)="ホーム"
Lebi_user(168)="レジへ"
Lebi_user(169)="お知らせ"
Lebi_user(170)="会員として、ポイントとサービスをご利用できます、お楽しみに"
Lebi_user(171)="何がご質問があるなら、弊社の担当者に遠慮なくお問い合わせてください。"
Lebi_user(172)="会員様の登録には、ポイントが貯められます。そのポイントは、会員レベルをアップするの必要ものですし；お金として本ショップで買い物もできます"
Lebi_user(173)="ユーザーIDは正しくではありません。"
Lebi_user(174)="秘密の質問設定してません、スタッフと連絡してください"
Lebi_user(175)="パスワード変更成功"
Lebi_user(176)="秘密の質問答えは間違いました、もう一度ご連絡してください"
Lebi_user(177)="登録メールに送信完了いたしました。"
Lebi_user(178)="エラー、メールの発送失敗しました。"
Lebi_user(179)="[sitename] の登録情報"
Lebi_user(180)="<b>[user_id]</b> 様、こんにちわ"
Lebi_user(181)="[sitename] へようこそ"
Lebi_user(182)="何がご質問ありましたら、ぜひご連絡してください"
Lebi_user(183)="サポートMSN："
Lebi_user(184)="メールアドレス"
Lebi_user(185)="ウェブサイト"
Lebi_user(186)="メールへ"
Lebi_user(187)="オンライン変更"
Lebi_user(188)="変更方法"
 
rem 增加E-mail发送密码 2008-1-9 by Lebi.kingdge
Lebi_user(189)="[sitename] パスワードを変更のお知らせ"
Lebi_user(190)="下のリングをクリックして、パスワードを変更できます"
Lebi_user(191)="お客様の指定メールアドレスに送信しました"
Lebi_user(192)="パスワードを変更します"
Lebi_user(193)="エラー：無効な訪問"
Lebi_user(194)="新しいパスワードを入力してください"
Lebi_user(195)="もう一度入力してください’"
Lebi_user(196)="二回入力したパスワード一致ではありません"
rem	增加会员组权限验证 2008-3-4 by Lebi.WangLei
Lebi_user(197)="申し訳ございません、会員グループ制限です"
Lebi_user(198)="会員グループ制限"
Lebi_user(199)="ログインしてません、ログインしてください"
 
Lebi_user(200)="口座をお申し込み成功"
Lebi_user(201)="口座を設立いたしました！"
Lebi_user(202)="会員レベルアップ　<font color=red><b>[{grade_name}]</b></font>！"
Lebi_user(203)="お申し訳ございません、[{grade_days}]日間に消費金額は[{grade_cache}]円に満足できないため、会員レベルは<font color=red><b>[{grade_name}]</b></font>に変更します！"
Lebi_user(204)="レベルアイコン"
Lebi_user(205)="全部選択" rem 2008-5-22 by Lebi.WangLei
Lebi_user(207)="入金名義(カタカナ)"
Lebi_user(208)="確認してください！"
Lebi_user(209)="生年月日"
Lebi_user(210)="より多くの"
Lebi_user(211)="都市"
Lebi_user(212)="県"
Lebi_user(213)="国"
Lebi_user(214)="MSN"
rem 会员中心模块结束
 
rem 购物车模块开始
Lebi_cart(1)="数量"
Lebi_cart(2)="件" 
Lebi_cart(3)="合計"
Lebi_cart(4)="買い物カゴへ"
Lebi_cart(5)="気に入り"
Lebi_cart(6)="買い物続き"
Lebi_cart(7)="カゴを空きにする"
Lebi_cart(8)="数量変更"
Lebi_cart(9)="買い物カゴ"
Lebi_cart(10)="お届け先情報入力へ"
Lebi_cart(11)="購入金額の最低制限は [lowprice] 円、続けて購入してください！" '2008-3-7 by Lebi.WangLei
Lebi_cart(12)="金額を見られない場合は、<a href=""login.asp"">ログイン</a>してください。"
Lebi_cart(13)="買い物続ける場合、「買い続ける」をクリックしてください、購入金額の最低制限は "& dw & "[lowprice]"& dw2 & "。"
Lebi_cart(14)="買い物カゴに変更するなら、まず商品を変更、そして数を変更してください。"
Lebi_cart(15)="買い物カゴに商品を消すなら、「カゴを空きにする」をクリックしてください。"
Lebi_cart(16)="購入商品を決めましたら、「お届け先情報入力へ」クリックしてください"
Lebi_cart(17)="商品名"
Lebi_cart(18)="規格/カラー"
Lebi_cart(19)="サイズ"
Lebi_cart(20)="通常価格"
Lebi_cart(21)="購入価格"
Lebi_cart(22)="数量"
Lebi_cart(23)="合計"
Lebi_cart(24)="SALE"
Lebi_cart(25)="ポイント"
Lebi_cart(26)="重さ"
Lebi_cart(27)="キャンペン適応しません"
'Lebi_cart(28)="★問題があれば、24時間以内に提出してよろしくお願いします。"
Lebi_cart(28)="購入金額は <strong>[z_str1]</strong>&nbsp;&nbsp;&nbsp;&nbsp;を超えるなら <strong>[z_str2]</strong> に割引いたします&nbsp;&nbsp;&nbsp;&nbsp;割引後：<strong>[z_str3]</strong>"
Lebi_cart(29)="なし [fapiao_bl] %"
Lebi_cart(30)="選び直す"
Lebi_cart(31)="カゴから削除"
Lebi_cart(32)="在庫"
Lebi_cart(33)="商品コード"
Lebi_cart(34)="カゴの中をクリアしますか？"
Lebi_cart(35)="カゴ中の商品は気に入りに自動的に保存いたしました！"
Lebi_cart(36)="会員に限り！"
Lebi_cart(37)="在庫数は不足ですので、もう一度選んでください！"
Lebi_cart(38)="クッキーが必要なので、IEを調整してください"
Lebi_cart(39)="レジ"
Lebi_cart(40)="在庫なし"
Lebi_cart(41)="荷受人の情報"
Lebi_cart(42)="荷受人のお名前"
Lebi_cart(43)="電話番号"
Lebi_cart(44)="メールアドレス"
Lebi_cart(45)="郵便番号"
Lebi_cart(46)="お届け先"
Lebi_cart(47)="備考"
Lebi_cart(48)="支払方法"
Lebi_cart(49)="配送方法"
Lebi_cart(50)="支払い方法"
Lebi_cart(51)="配送と価格"
Lebi_cart(52)="領収書内容"
Lebi_cart(53)="領収書"
Lebi_cart(54)="領収書台頭"
Lebi_cart(55)="配送住所"
Lebi_cart(56)="書き直す"
Lebi_cart(57)="注文確認"
Lebi_cart(58)="予定配送時間"
Lebi_cart(59)="郵送料金"
Lebi_cart(60)="全日本郵送"
Lebi_cart(61)="郵便局"
Lebi_cart(62)="( [p_yh] g 郵送費用なし)"
Lebi_cart(63)="合計≤"
Lebi_cart(64)="チャージ"
Lebi_cart(65)="＞時にチャージ"
Lebi_cart(66)="銀行振込"
Lebi_cart(67)="オンライ支払"
Lebi_cart(68)="ウェブマネー"
Lebi_cart(69)="PAYPAL支払い"
Lebi_cart(70)="なし"
Lebi_cart(71)="荷受人のお名前は空いていけません！"
Lebi_cart(72)="電話番号は空いていけません！"
Lebi_cart(73)="お届け先空いていけません！"
Lebi_cart(74)="メールアドレスが間違いので、もう一度ご確認してください！"
Lebi_cart(75)="正しい郵便番号を入力してください"
Lebi_cart(76)="入力内容をもう一度ご確認してください"
Lebi_cart(77)="商品金額"
Lebi_cart(78)="配送費用"
Lebi_cart(79)="税金"
Lebi_cart(80)="合計"
Lebi_cart(81)="確定"
Lebi_cart(82)="[sitename]ショッピングインフォメーション"
Lebi_cart(83)="<b>{user_id}</b> 様"
Lebi_cart(84)="[sitename] ご利用いただきありがとうございます"
Lebi_cart(85)="新しい注文を入りました！"
Lebi_cart(86)="注文番号"
Lebi_cart(87)="注文時間"
Lebi_cart(88)="注文内容とお届け先をもう一度確認してください、ご質問があるなら、弊社に連絡してください"
Lebi_cart(89)="弊社の連絡メール"
Lebi_cart(90)="サポートMSN"
Lebi_cart(91)="サイト"
Lebi_cart(92)="[user_id] の注文を入りました"
Lebi_cart(93)="注文内容もう送信しました。"
Lebi_cart(94)="システムエラー、メールの送信が失敗。"
Lebi_cart(95)="支払方法"
Lebi_cart(96)="ご注意"
Lebi_cart(97)="★★注文を完了致しました、注文確認の返信メールをお待ちしてください!★★"
Lebi_cart(98)="注文システムには更新動作ができません。"
Lebi_cart(99)="サイト名"
Lebi_cart(100)="FAX"
Lebi_cart(101)="責任者"
Lebi_cart(102)="確定"
Lebi_cart(103)="預金で支払い"
Lebi_cart(104)="コピー"
Lebi_cart(105)="印刷"
Lebi_cart(106)="閉じる"
Lebi_cart(107)="購入数"
Lebi_cart(108)="買い物カゴに入れる"
Lebi_cart(109)="注文する"
Lebi_cart(110)="サポート対応"
Lebi_cart(111)="操作"
Lebi_cart(112)="注文確認"
Lebi_cart(113)="注文状態"
Lebi_cart(114)="確認完了"
Lebi_cart(115)="支払い完了"
Lebi_cart(116)="発送済み"
Lebi_cart(117)="完成"
Lebi_cart(118)="無効注文"
Lebi_cart(119)="資金口座を申し込んでいませんので、預金支払いできません"
Lebi_cart(120)="預金足りないので、決算できません"
Lebi_cart(121)="このオーダーの支払は終わっています、もう一度支払必要がありません"
Lebi_cart(122)="決算済み"
Lebi_cart(123)="ポイント使い"
Lebi_cart(124)="商品予定"
Lebi_cart(125)="予定"
Lebi_cart(126)="買い物カゴに入れました"
Lebi_cart(127)="サービス券番号を入力してください"
Lebi_cart(128)="サービス券番号を入力"
Lebi_cart(129)="確認"
Lebi_cart(130)="はい"
Lebi_cart(131)="いいえ"
Lebi_cart(132)="サービス券番号が間違いました"
Lebi_cart(133)="サービス券使用"
Lebi_cart(134)="サービス券有効期間が切りました"
Lebi_cart(135)="サービス券番号もう使いました"
Lebi_cart(136)="このサービス券をご利用できません！"
Lebi_cart(137)="サービス券によって、価格下げ："
Lebi_cart(138)="原価合計"
Lebi_cart(139)="割り"
Lebi_cart(140)="合計"
Lebi_cart(141)="購入者情報"
Lebi_cart(142)="お客様の名前"
Lebi_cart(143)="連絡携帯"
Lebi_cart(144)="届け先"
Lebi_cart(145)="本名を入力してください"
Lebi_cart(146)="届け先を入力してください"
Lebi_cart(147)="カゴには何もありません"
Lebi_cart(148)="削除してよろしいですか？"
Lebi_cart(149)="ページ設定"
Lebi_cart(150)="印刷プレビュー"
Lebi_cart(151)="選択してください"
Lebi_cart(152)="财付通"
Lebi_cart(153)="支払者"
Lebi_cart(154)="支払者を入力してください！"
rem 增加后台处理订单反馈相关信息 2008-1-9 by Lebi.kingdge
Lebi_cart(155)=" [sitename] のオーダー追跡"
Lebi_cart(156)="<b>[user_id]</b> 様"
Lebi_cart(157)=" [sitename] のオーダー状態は"
Lebi_cart(158)="担当者からの伝言"
rem 增加对比栏信息 2008-1-25 by Lebi.WangLei
Lebi_cart(159)="比較"
Lebi_cart(160)="配送方法を選択してください"
Lebi_cart(161)="ラッピング"	'2008-3-14
Lebi_cart(162)="价格"
Lebi_cart(163)="ラッピングしない"
Lebi_cart(164)="ラッピング費用"
Lebi_cart(165)="預金"
Lebi_cart(166)="購入した商品には予定品が含んでいます、最低支払金額は"
Lebi_cart(167)="購入した商品には予定品が含んでいます、支払金額を選択してください"
Lebi_cart(168)="全部金額を支払い"
Lebi_cart(169)="最低金額を支払い"
Lebi_cart(170)="残高"
Lebi_cart(171)="入金お知らせ"
Lebi_cart(172)="金額"
Lebi_cart(173)="入金時間"
Lebi_cart(174)="支払い説明"
Lebi_cart(175)="支払い方法を選んでください"
Lebi_cart(176)="支払金額が間違いました"
Lebi_cart(177)="エラー：無効なオーダー"
Lebi_cart(178)="この注文もう確認しました、暫くお待ちください"
Lebi_cart(179)="比較商品を選んでください"
Lebi_cart(180)="届け先地域"
Lebi_cart(181)="都道府県"
Lebi_cart(182)="市町村"
Lebi_cart(183)="通知状態"
Lebi_cart(184)="確認入金"
Lebi_cart(185)="未確認入金"
Lebi_cart(186)="エラー：無効"
Lebi_cart(187)="オーダー[order_number]は[name]で発送いたしました。"
Lebi_cart(188)="配送通知"
Lebi_cart(189)="発送方法"
Lebi_cart(190)="お問い合わせ番号"
Lebi_cart(191)="発送期日"
Lebi_cart(192)="送料"
Lebi_cart(193)="バランス"
Lebi_cart(194)="カードに入る商品を選択してください。"
Lebi_cart(195)="製品のプロパティを選択してください。"
rem 购物车模块结束
 
rem 分页模块开始  
Lebi_page(0)="前に戻り"
Lebi_page(1)="次へ"
Lebi_page(2)="トップ"
Lebi_page(3)="最後"
Lebi_page(4)="当ページ"
Lebi_page(5)="ページの商品数"
Lebi_page(6)="合計"
rem 分页模块结束
 
rem 访客留言模块开始
Lebi_book(0)="投稿"
Lebi_book(1)="発表"
Lebi_book(2)="テーマ"
Lebi_book(3)="ハンドルネーム"
Lebi_book(4)="E-mail"
Lebi_book(5)="MSN"
Lebi_book(6)="プロフィールを選択してください"
Lebi_book(7)="心表しを選択してください"
Lebi_book(8)="タイトル"
Lebi_book(9)="内容"
Lebi_book(10)="ミニメール"
Lebi_book(11)="書き直し"
Lebi_book(12)="発表"
Lebi_book(13)="数字認証画像"
Lebi_book(14)="伝言なし"
Lebi_book(15)="審査中"
Lebi_book(16)="スタッフの対応"
Lebi_book(17)="字数制限"
Lebi_book(18)="画像数字認証失敗"
Lebi_book(19)="ハンドルネームを入力してください"
Lebi_book(20)="ハンドルネームは10字以内"
Lebi_book(21)="タイトル入力してください"
Lebi_book(22)="タイトル50字数以内"
Lebi_book(23)="メールアドレスをもう一度確認してください"
Lebi_book(24)="内容を入力してください"
Lebi_book(25)="内容は255字以内"
Lebi_book(26)="発表成功"
Lebi_book(27)="連絡メール"	'2008-5-28
rem 访客留言模块结束
 
rem 友情连接模块开始
Lebi_link(0)="文字リンク"
Lebi_link(1)="LOGOリンク"
Lebi_link(2)="本サイト情報"
Lebi_link(3)="サイト名"
Lebi_link(4)="ホームサイト"
Lebi_link(5)="LOGO"
Lebi_link(6)="文字リンクコード"
Lebi_link(7)="ピクチャリンクコード"
Lebi_link(8)="リンク申請"
Lebi_link(9)="申請提出"
Lebi_link(10)="サイト名を入力してください"
Lebi_link(11)="ホームサイトを入力してください"
Lebi_link(12)="申請の提出成功、弊社のサイトのリンクを確認してお願いします！"
rem 友情连接模块结束
 
rem 积分换购模块开始
Lebi_gift(0)="ギフト名"
Lebi_gift(1)="ポイント交換"
Lebi_gift(2)="重さ"
Lebi_gift(3)="在庫"
Lebi_gift(4)="締め切り時間"
Lebi_gift(5)="すぐ交換"
Lebi_gift(6)="交換数量"
Lebi_gift(7)="ポイント計算"
Lebi_gift(8)="ポイント使ってません"
Lebi_gift(9)="ポイント"
Lebi_gift(10)="重さ合計"
Lebi_gift(11)="クリア"
Lebi_gift(12)="確認"
Lebi_gift(13)="情報入力"
Lebi_gift(14)="見直し"
rem 积分换购模块结束
 
rem 捆绑促销模块
Lebi_pro_unite(0)="セット売り"
Lebi_pro_unite(1)="在庫"
Lebi_pro_unite(2)="単価"
Lebi_pro_unite(3)="原価"
Lebi_pro_unite(4)="セット価格"
Lebi_pro_unite(5)="SALE"
Lebi_pro_unite(6)="セット商品"  
%>